/* AppVenture - App Landing Page Template */

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
:root {
  --font-default: "Poppins", sans-serif;
  --font-primary: "Poppins", sans-serif;
  --font-secondary: "Poppins", sans-serif;
  --font-heading: "Comfortaa", cursive;
}

:root {
  --color-default: #222222;
  --color-primary: rgb(209, 40, 76);
  --color-secondary: #222222;
}

:root {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-default);
  color: var(--color-default);
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: rgb(209, 40, 76);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

#features h4 {
  font-weight: 600;
}

dl,
ol,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.text-right {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}

.mt-20 {
  margin-top: 20px;
}
.list-visible {
  display: block;
}

.list-hidden {
  display: none;
}

/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding-bottom: 90px;
  overflow: hidden;
}

.section {
  padding-bottom: 90px;
  overflow: hidden;
}

.sections-bg {
  background: linear-gradient(rgb(209, 40, 76), rgb(209, 40, 76)),
    url(../images/cta-bg.jpg) center center;
  background-size: cover;
  background-size: cover;
  padding: 150px 60px;
  border-radius: 0px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

.sections-bg h2,
.sections-bg p,
.sections-bg a,
.sections-bg i,
.sections-bg span,
.sections-bg h4 {
  color: #ffffff !important;
}

.section-header {
  text-align: center;
  padding-bottom: 60px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
}

.section-header p {
  margin-bottom: 0;
  color: #6f6f6f;
}
.img-desktop {
  max-height: 100%;
  width: auto;
  height: auto;
  /*   max-height: 50%;
  height: auto; */
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  position: relative;
  background: url(../images/red-hero-bg.png) top right;
  margin-top: -1%;
  background-size: 110%;
  height: auto;
  background-repeat: no-repeat;
  background-color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 1300px) {
.hero {
  width: 100%;
  position: relative;
  background: url(../images/red-hero-bg.png) top right;
  margin-top: -1%;
  background-size: 120%;
  height: auto;
  background-repeat: no-repeat;
  background-color: #fff;
}
}


@media screen and (max-width: 769px) {
  .hero {
    width: 100%;
    position: relative;
    background: url(../images/hero-mobile-bg.png) top right;
    background-size: cover;
    min-height: 501px;
    height: auto;
    background-repeat: no-repeat;
    background-color: #fff;
    padding-top: 10%;
  }
}

.hero img {
  width: auto;
  height: 85vh;
  padding-top: 10%;
}

@media only screen and (max-width: 769px) {
  .hero img {
    width: auto; 
    height: 42vh; 
    align-items: center !important;
    display: flex !important;
    text-align: center !important;
  }

  .hero .content {
    width: 40vh !important; 
  }
}

@media only screen and (min-width: 1100px) and (max-width: 1300px) {
  .hero img {
    width: auto; 
    height: 75vh; 
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .hero img {
    width: auto; 
    height: 60vh; 
  }
}


@media only screen and (max-width: 768px) {
  .circular-rectangle {
    width: 95% !important; 
    border-radius: 20px;
    margin-left: 2%;
    text-align: justify !important;
  }

  .text-rectangule {
    text-align: justify !important; 
    line-height: 1.7;
    max-width: 100% !important;
  }
}

 .circular-rectangle {
  width: 100%; 
  background-color: rgba(209, 40, 76, 0.05);
  padding: 20px;
  color: black;
  display: flex; 
  align-items: center; 
  justify-content: center;
  box-sizing: border-box; 
  overflow: hidden; 
  margin-top: -4%;
}

.circular-rectangle b {
  color: rgba(209, 40, 76);
}

.text-rectangule h2 {
  font-weight: 600;
  text-align: center;
}

.text-rectangule {
  text-align: center; 
  max-width: 50%; 
  line-height: 1.7;
}

.hero .circle {
  color: #ffffff;
}

.fill-button {
  background: var(--color-secondary);
  border: 0;
  padding: 14px 45px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.hero h2 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #0a1e51;
  font-family: var(--font-heading);
}

.hero h3 {
  color: #ffffff;
  margin-bottom: 30px;
}

.hero p {
  color: #ffffff;
  font-weight: 400;
  margin-bottom: 30px;
}

.hero .button1 {
  font-family: var(--font-primary);
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 40px;
  border-radius: 50px;
  transition: 0.3s;
  color: #0e3328;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
}

.hero .button1:hover {
  background-color: #0e3328;
  color: #fff;
  font-weight: normal;
}

.hero .button2:hover {
  background-color: #3158a3;
  color: #fff;
  font-weight: normal;
} 

.hero .button2 {
  font-family: var(--font-primary);
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 14px 40px;
  border-radius: 50px;
  transition: 0.3s;
  color: #3158a3;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
  margin-left: 10%;
  
}

@media (max-width: 767px) {
  .hero h2 {
    font-size: 36px;
  }

  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 14px;
  }

  .icon-boxes .card-two {
    margin-top: var(--bs-gutter-y);
    margin-bottom: 0px;
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }

  .hero::after {
    display: none;
  }
}


@media (min-width: 768px) {
  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 14px;
  }

  .icon-boxes .card-two {
    margin-top: -20px;
    margin-bottom: -20px;
  }
}

.button1 {
  margin-right: 10%;
}